Skip to end of metadata
Go to start of metadata

NMIS 8.3.9G is being released for general availability, and this is essential when wanting to implement the new Opmantek Commercial modules like opMaps, opReports, opHA, opFlow, opSLA.

Install CPAN Module Net::SMTP::SSL

NMIS8 now requires Net::SMTP::SSL so that you can send notification emails using services like Google GMail.

Patch NMIS8 with the NMIS8.3.9G update

  • No labels